Subject: Re: detect pax version (was Re: CVS commit: pkgsrc/cad/fastcap)
To: Dan McMahill <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/21/2005 07:52:43
On Sun, 20 Mar 2005, Dan McMahill wrote:

> On non-netbsd systems we install pax as part of the bootstrap don't we?
> So we should have this issue everywhere.  I guess I don't feel too bad
> about causing gnu tar to be installed.  It's pretty lightweight.

I was thinking that recent pax (from NetBSD) had this problem fixed. (I
will have to look again ...)

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links